<!-- CONTENT START -->
<div class="header"></div>
<div style="position:relative;font-size:10pt">
  <div style="width: calc(100% - 50px);height: 100vh;">
    <hr style="display: block;height: 1px; border: 0; border-top: 2px solid #4A7EBB ; margin: 1em 0; padding: 0;" />
    <p style="font-weight:bold;">
      WHAT RETURNS CAN YOU EXPECT FROM THIS POLICY BASED ON THE ILLUSTRATED INVESTMENT RATES OF RETURN?
    </p>
    <p>
      Based on the Illustrated Investment Rate of Return of
      <xsl:value-of select="*/HighIRR" />% p.a., your total Illustrated Yield upon surrender at age
      <xsl:value-of select="*/ageOlder" /> is
      <xsl:value-of select="*/YTM_H" />% p.a.
    </p>
    <p>
      Based on the Illustrated Investment Rate of Return of
      <xsl:value-of select="*/LowIRR" />% p.a., your total Illustrated Yield upon surrender at age
      <xsl:value-of select="*/ageOlder" /> is
      <xsl:value-of select="*/YTM_L" />% p.a.
    </p>
    <p>
      These returns are not guaranteed and do not represent the upper and lower limits of the returns you may receive.
    </p>
    <p>
      Please note that the guaranteed surrender benefit of your policy may be less than the total premiums paid.
    </p>
    <p>
      You can compare
      <xsl:value-of select="*/YTM_H" />% and
      <xsl:value-of select="*/YTM_L" />% Illustrated Yields upon surrender with the returns of Singapore Savings Bonds and Singapore Government Securities. You may refer to <a href="http://www.sgs.gov.sg/savingsbonds.aspx">http://www.sgs.gov.sg/savingsbonds.aspx</a> and <a href="http://www.sgs.gov.sg/">http://www.sgs.gov.sg/</a> for more information on the returns of Singapore Savings Bonds and Singapore Government Securities. Please note that the Illustrated Yields upon surrender have taken into account the cost of insurance and expenses incurred.
    </p>

    <p style="font-weight:bold;">
      HOW HAS THE PARTICIPATING FUND PERFORMED OVER THE LAST FEW YEARS?
    </p>
    <p>
      The historical investment rates of return (after deducting investment expenses) of the Participating Fund are shown below:
    </p>
    <div style="margin: 0 auto;">
      <table class="coverDetails" style="border-collapse: collapse; border: none; font-size:10pt;line-height:1.2em;">
        <colgroup>
          <col style="width:16%;" />
          <col style="width:10%;" />
          <col style="width:10%;" />
          <col style="width:10%;" />
          <col style="width:18%;" />
          <col style="width:18%;" />
          <col style="width:18%;" />
        </colgroup>

        <tr>
          <td></td>
          <td>
            <xsl:value-of select="*/Year1_IR" />
          </td>
          <td>
            <xsl:value-of select="*/Year2_IR" />
          </td>
          <td>
            <xsl:value-of select="*/Year3_IR" />
          </td>
          <td>Averaged over <br />the last 3 years</td>
          <td>Averaged over <br />the last 5 years</td>
          <td>Averaged over <br />the last 10 years</td>
        </tr>

        <tr>
          <td>Investment <br />Returns</td>
          <td>
            <xsl:value-of select="*/IR_Year1" />%</td>
          <td>
            <xsl:value-of select="*/IR_Year2" />%</td>
          <td>
            <xsl:value-of select="*/IR_Year3" />%</td>
          <td>
            <xsl:value-of select="*/IRaveragedLast3Years" />%</td>
          <td>
            <xsl:value-of select="*/IRaveragedLast5Years" />%</td>
          <td>
            <xsl:value-of select="*/IRaveragedLast10Years" />%</td>
        </tr>

      </table>
    </div>
    <p>
      Please note that historical performance may not be indicative of future performance.
    </p>
    <p>
      Changes in the economic and investment environment may affect the investment performance of the Participating Fund and the bonuses or dividends that you may receive.
    </p>
    <p style="font-weight:bold;">
      HOW WILL EXPENSES INCURRED BY THE PARTICIPATING FUND AFFECT YOU?
    </p>
    <p>
      The expenses incurred by the Participating Fund include investment, management, distribution, tax and other expenses. The Total Expense Ratio is the proportion of total expenses incurred by the Participating Fund to the assets of the Participating Fund. The level of expenses incurred may affect the bonuses or dividends you may receive.
    </p>
    <!-- CONTENT END -->
    <!-- FOOTER START -->
    <xsl:if test="*/mainInfo/quickQuote='Y'">
      <div style="position:absolute;bottom: -80px;width:calc(100% - 50px);">
        <table style="text-align: left; table-layout: fixed; width: 100%; font-size: 10pt; margin: 0 auto;">
          <tbody>
            <tr style="color: white;">
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px black; width: 80%;">1</div>
              </td>
              <td style="padding-left: 50px;">
                <div style="border-bottom: solid 1px black; width: 80%;">2</div>
              </td>
            </tr>
            <tr>
              <td style="padding-left: 50px; padding-top: 10px;">Adviser's Signature</td>
              <td style="padding-left: 50px; padding-top: 10px;">Proposer's Signature</td>
            </tr>
            <tr>
              <td style="padding-left: 50px;">Date:</td>
              <td style="padding-left: 50px;">Date:</td>
            </tr>
          </tbody>
        </table>
      </div>
    </xsl:if>
    <!-- FOOTER END-->
  </div>
</div>